
Website Monitoring - Bug #1909

Make connection exceptions a warning, not an error

07/01/2017 07:34 PM - Luke Murphey

Status: Closed Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

Related issues:

Copied to Website Input - Bug #1910: Make connection exceptions a warning, no... Rejected 07/01/2017

Associated revisions

Revision 348 - 07/04/2017 06:48 AM - luke.murphey

Making connection failures a warning

Reference #1909

History

#1 - 07/01/2017 07:34 PM - Luke Murphey

- Copied to Bug #1910: Make connection exceptions a warning, not an error added

#2 - 07/04/2017 06:48 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 07/04/2017 06:48 AM - Luke Murphey

- Assignee set to Luke Murphey
